$(document).ready(function(){

	$(".cms-menu-selector ul li a").on("click", function(event){
		var el = $(this);

		if (!$(this).hasClass("active")) {
			$.ajax({
				url:"index.php?mod=modules&sub=set.menu",
				type: "post",
				data:"menu=" + el.attr("data-id"),
				success: function(msg){ 
					window.location.reload();
				}
			});
		}

	});

});